<div class="row">

        <div class="find-your-doctor">
            <div class="bmi-block" style="text-align: center">
                <div class="clear"></div>
                <h3 class="strip-bg" style="text-align: center">Featured</h3>
                <div class="row">
                    <div class="owl-carousel owl-theme col-md-12 carousel-featured-items" style="min-height:200px">

                    </div>
                </div>
            </div>
        </div>

</div>